import 'package:get/get.dart';

class SwitchController extends GetxController {
  RxBool isMatchAlert = true.obs;
  RxBool isTeamNews = true.obs;

  void updateMatchAlert(bool value) {
    isMatchAlert.value = value;

    print('isMatchAlert.value: ${isMatchAlert.value}');
  }

  void updateTeamNews(bool value) {
    isTeamNews.value = value;
    print('isTeamNews.value: ${isTeamNews.value}');
  }
}